BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px verdana, helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
H1 {
	FONT: bold 18px verdana, sans-serif; COLOR: #009dbf; BACKGROUND-COLOR: #fff
}
H2 {
	FONT: bold 14px verdana, sans-serif; COLOR: #ff9948; BACKGROUND-COLOR: #fff
}
H3 {
	FONT: bold 12px verdana, sans-serif; COLOR: #000; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
A {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#Wrapper {
	BORDER-RIGHT: #a1a1a1 1px solid; WIDTH: 950px; BORDER-BOTTOM: #a1a1a1 1px solid; HEIGHT: auto
}
#TopBrandingBar {
	WIDTH: 100%
}
#Slogan {
	LEFT: 250px; MARGIN: auto 20px 0px auto; FONT: bold italic 20px "Times New Roman", serif; WIDTH: 500px; COLOR: #a1a1a1; POSITION: absolute; TOP: 30px; BACKGROUND-COLOR: #fff
}
#SloganSm {
	LEFT: 150px; MARGIN: auto 20px 0px auto; FONT: bold italic 13px "Times New Roman", serif; WIDTH: 400px; COLOR: #a1a1a1; POSITION: absolute; TOP: 25px; BACKGROUND-COLOR: #fff
}
#TopMiniNavigationBar {
	FONT: 10px helvetica, arial, sans-serif; WIDTH: 100%; COLOR: #76a441; BACKGROUND-COLOR: #fff; TEXT-ALIGN: right
}
#TopMiniNavigationBar A {
	COLOR: #76a441; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
#TopMiniNavigationBar A:hover {
	COLOR: #fc0; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
#TopMainNavigationBar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px arial, helvetica, sans-serif; WIDTH: 100%; COLOR: #fce15a; PADDING-TOP: 0px; HEIGHT: 20px; BACKGROUND-COLOR: #fce15a; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#TopMainNavigationBar A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #76a441; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BACKGROUND-COLOR: #fce15a; TEXT-DECORATION: none
}
#TopMainNavigationBar A:hover {
	COLOR: #fce15a; BACKGROUND-COLOR: #76a441
}
#Content {

}
#HomePageTable P {
	PADDING-LEFT: 12px; MARGIN: 0px; WIDTH: 200px
}
#HomePageTable UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: circle; TEXT-ALIGN: left
}
#HomePageTable UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 4px; WIDTH: 116px; PADDING-TOP: 0px
}
#HomePageTable UL LI A {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
#HomePageTable UL LI A:hover {
	COLOR: #76a441; BACKGROUND-COLOR: #fff
}
#HomePageGreeting {
	MARGIN-TOP: 0px; PADDING-LEFT: 12px; FONT-SIZE: 32px; COLOR: #a1a1a1; FONT-FAMILY: "Times New Roman"; BACKGROUND-COLOR: #fff
}
#ContentWrapper P {
	MARGIN: 0px auto 10px; TEXT-ALIGN: left
}
#ContentWrapper H1 {
	MARGIN: 0px auto 10px; TEXT-ALIGN: left
}
#ContentWrapper UL {
	MARGIN: 0px auto 10px; TEXT-ALIGN: left
}
#ContentWrapper H2 {
	MARGIN: 0px auto 10px; TEXT-ALIGN: left
}
#ContentWrapper OL {
	MARGIN: 0px auto 10px; TEXT-ALIGN: left
}
#ContentWrapper UL LI {
	MARGIN: 6px
}
#WhyDoralTable BLOCKQUOTE {
	FONT-STYLE: italic; TEXT-ALIGN: left
}
#NavColorFill {
	BACKGROUND-COLOR: #fce15a
}
#ContentWrapper {
	MARGIN: 16px auto auto 30px; WIDTH: 650px; TEXT-ALIGN: center
}
#ResultsWrapper {
	MARGIN: 16px auto auto 30px; WIDTH: 90%; TEXT-ALIGN: center
}
#LeftNavList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px arial, helvetica, sans-serif; WIDTH: 241px; COLOR: #76a441; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #fce15a
}
#LeftNavList LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #76a441 1px solid; HEIGHT: 30px
}
#LeftNavList A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 230px; COLOR: #76a441; PADDING-TOP: 8px; HEIGHT: 22px; BACKGROUND-COLOR: #fce15a; TEXT-DECORATION: none
}
#LeftNavList A:hover {
	COLOR: #fce15a; BACKGROUND-COLOR: #76a441
}
#BottomNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 60px; TEXT-ALIGN: center
}
#Footer {
	FONT-SIZE: 10px; WIDTH: 950px
}
A.memberDocumentListing {

}
.fieldCell {
	TEXT-ALIGN: left
}
.labelCell {
	TEXT-ALIGN: right
}
#ButtonHolder {
	MARGIN: 20px auto; WIDTH: 100%; TEXT-ALIGN: center
}
.gridAlternatingRow {
	BACKGROUND-COLOR: #eee
}
.gridHeader {
	COLOR: #000; BACKGROUND-COLOR: #ccc
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f00
}
#ContentWrapper UL {
	MARGIN-LEFT: 20px; WIDTH: auto; LIST-STYLE-TYPE: disc
}
#MemberDocumentsTable {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #eee
}
.specialStateLogo {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.gridRow {
	HEIGHT: 50px
}
.gridAlternatingRow {
	HEIGHT: 50px
}
.collapsePanel {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 0px; BACKGROUND-COLOR: white
}
FIELDSET {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; -moz-border-radius: 6px
}
.fieldCellTop {
	VERTICAL-ALIGN: text-top; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.fieldCellTopLeft {
	VERTICAL-ALIGN: text-top; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.labelCellTop {
	VERTICAL-ALIGN: text-top; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.labelCellRadio {
	VERTICAL-ALIGN: text-top; PADDING-TOP: 23px; TEXT-ALIGN: right
}
.labelCellResult {
	BORDER-RIGHT: #bbbbbb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bbbbbb 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: text-top; BORDER-LEFT: #bbbbbb 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-COLOR: #eeeeee
}
.innerTable {
	WIDTH: 100%
}

/* New Password System Styles */
.passwordChange {
	width: 100% !important;
	text-align: left !important;
	box-sizing: border-box;
	margin: 0 !important;
	padding: 16px;
}
.controlSet {
	width: 330px;
}
.controlBlock {
	height: 32px;
	line-height: 2;
}
.colHalf, .colFull {
	margin: 0;
	box-sizing: border-box;
	min-height: 1px;
	padding: 4pt 2pt;
}
.colHalf {
	float: left;
	position: relative;
	width: 50%;
}
.colFull { width: 100%; }
#currentPassword, #newPassword, #verifyNewPassword { width: 150px; }
#passwordStrength {
	background-repeat: no-repeat;
	background-position: 2px 0;
	padding-left: 155px;
}
.passwordStrengthNone { background-image: url(../images/password-strength-none.png); }
.passwordStrengthWeak { background-image: url(../images/password-strength-weak.png); }
.passwordStrengthModerate { background-image: url(../images/password-strength-moderate.png); }
.passwordStrengthStrong { background-image: url(../images/password-strength-strong.png); }

.passwordNotice, .passwordError, .passwordRequirements, .userError {
	padding: 8pt;
	margin: 8pt 0 0 0;
	color: #333;
}

.passwordNotice {
	background-color: #FFD;
	border: 1px dashed #CC8;
}

.passwordRequirements {
	float: right;
	width: 500px;
	margin: 8pt;

	background-color: #EEE;
	border: 1px dashed #CCC;
}

#passwordErrorBox, #userErrorBox { display: none; }
.passwordError, .userError {
	font-weight: bold;
	background-color: #FDD;
	border: 1px dashed #F88;
	width: 340px;
}

#loadingBackground {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10000;
	_height: 48px;  /* hack for IE6-9; do not remove the leading underscore */

	background-color: white;
	background-image: url("../images/loadCircle.gif");
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
	display: none;
}

.loadingSuccess {
	background-image: url("../images/success.png") !important;
}

.errorText { color: red; }
.userControls { margin: 12pt 0; }
.userTable {
	border-collapse: collapse;
	border-style: hidden;

	width: 650px;
	margin-bottom: 8px;
}
.userTableCheckbox { width: 20px; }
.userTableUsername { width: 160px; }
.userTableName { width: 160px; }
.userTableEmail { width: 310px; }
.userTable td, .userTable th {
	border: 1px solid silver;
	padding: 4px 8px;
	text-align: left;
}

.userTable th { border-bottom: 2px solid black; }
.modifyUser th, .modifyConfig th {
	text-align: right;
	padding-right: 8px;
}
.modifyUser td, .modifyConfig td { text-align: left; }
.modifyUser td #email, .modifyConfig td #email { width: 250px; }

.modifyUserButtons, .permissionButtons {
	margin: 12pt 0;
	text-align: left;
}

.modifyConfigButtons { text-align: center !important; }
.modifyConfig th, .modifyConfig td { padding: 2pt 4pt; }
.modifyConfig input { padding: 2pt; text-align: right; }

.permissionButtons { margin-left: 48pt; }

.permissionList {
	margin: 0 !important;
}

.permissionList li {
	list-style: none;
	margin: 0;
}

.forgotPasswordText {
	font-size: 8pt;
	text-align: center;
	margin-top: 12pt;
}

.changePasswordOffset {
	margin-top: 16pt;
}

.alertAdjust {
	width: 340px;
	margin-top: 21px;
}

.redButton {
	background-color: red;
}

#newPasswordHeader {
	padding-top: 6pt;
	vertical-align: top;
}

#newPasswordBlock {
	background-color: #ffa080;
	
	padding: 4pt;
	border: 1px dashed red;
}

#newPassword {
	font-family: monospace;
	font-size: 10.5pt;
	font-weight: bold;
}

#newPasswordPhonetic {
}
